_id: D0NxKkJTZebPbFZO
_key: '!items!D0NxKkJTZebPbFZO'
img: icons/commodities/metal/chain-steel.webp
name: Chain
system:
  description:
    value: >-
      <p>Price 30 gp; Weight 2 lbs.<br>Category Adventuring Gear</p>

      <h3>Description</h3>

      <p>This chain is made of interlocking metal links roughly an inch long,
      and thick enough to bear large amounts of weight. It has hardness 10 and 5
      hit points. It can be burst with a DC 26 Strength check.</p>
  equipped: false
  price: 30
  sources:
    - id: PZO1123
      pages: '56'
  subType: gear
  weight:
    value: 2
type: loot

